﻿<?xml version="1.0" encoding="utf-8"?>
    <Drastiriotita>
      <Page Title="Δημιουργώντας τη σχολική εφημερίδα">Στο πλαίσιο της δραστηριότητας αυτής πραγματοποιήστε την έρευνά σας για ένα θέμα που σας ενδιαφέρει από το κοινωνικό και πολιτισμικό περίγυρο του σχολείου σας. 
Χρησιμοποιήστε το λογισμικό αριθμητικής ανάλυσης του υπολογιστή σας για να καταχωρίσετε και να επεξεργαστείτε τα δεδομένα της ερευνάς σας. 
Ακολουθούν μερικές προτάσεις για την ολοκλήρωση της έρευνάς σας:
•	Συλλέξτε δεδομένα και πληροφορίες σχετικά με το θέμα που επιλέξατε
•	Ταξινομήστε και κατηγοριο-ποιείστε τα δεδομένα που σας ενδιαφέρουν
•	Καταχωρίστε τα δεδομένα στο πρόγραμμα αριθμητικής επεξεργασίας
•	Επεξεργαστείτε τα δεδομένα χρησιμοποιώντας μαθηματικούς τύπους (αθροίσματα, ποσοστά μέσοι όροι κλπ.) 
•	Δημιουργήστε γραφικές παραστάσεις
•	Καταγράψτε τα συμπεράσματά σας

Η σχολική εφημερίδα αποτελεί μια καλή ευκαιρία δημοσιοποίησης της έρευνάς σας
Καλή επιτυχία
</Page>
    </Drastiriotita>
